{% extends 'AppBundle::layout.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    <link rel="stylesheet" type="text/css" href="{{ asset('bundles/starrating/css/rating.css') }}" />
{% endblock %}

{% block window_title %}{{ parent() }}{% endblock %}
{% set description = votation.title|striptags|slice(0,150) %}
{% block page_subtitle1 %}Vote: {{ description|raw }}{% endblock %}

{% block body %}
    <div id="votation" class="row">

        <div class="col-sm-3">{% include 'AppBundle:Subscription/Votation:help.html.twig' %}</div>
        <div class="col-sm-6">
            <div class="blueGroup">
                {#<div id="votation" class="row">#}
                <h1 class="blueColor">{{ description|raw }} - <span class="badge">{{ votation.referedProposals | length }} propositions</span> {% if votation.weight %}- <span class="badge">{{ votation.votes/votation.weight }} votant.e.s</span>{% endif %}</h1>
                    {% include 'AppBundle:Subscription/Votation:_vote.html.twig' %}
                {#</div>#}
            </div>
        </div>
    </div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script src="{{ asset('bundles/starrating/js/rating.js') }}"></script>
{% endblock %}